<?xml version="1.0" encoding="utf-8"?>
<enable-disable-package>
    <package-disable-enable-criteria package="com.motorola.ts43.serviceconfig" carrierBased="true" default_action="disable">
        <criteria action="enable" channel="usc"/>
    </package-disable-enable-criteria>
</enable-disable-package>
